@charset "utf-8";
/* CSS Document */
body 
	{ background-color: #F1F1F1; 
	
	}
	

	
hr {
  border: 1px solid #FF6600;
}

div.center {
  text-align: center;
}

.promo {
	color: #777777;
			}

.promo2 {
	text-decoration:line-through;
	text-decoration-color: red;
	line-height:inherit;
			}

.tableStyle{
table-layout:fixed;
margin: 0 auto; 
border:dotted thin #AAAAAA;
-webkit-box-shadow: 1px 1px 2px;
box-shadow: 1px 1px 2px;
	
}


.big-primary {
	background-color: #000333;
	color:#FFFFFF;
	
	}

.border_table {
	border-left:dotted thin #AAAAAA;
	border-right:dotted thin #AAAAAA;
	border-bottom:dotted thin #AAAAAA;
	}


.normal_font {
	font: normal small "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-transform:capitalize;
	}
	

#firstletter{
color: #FF6600;
text-shadow: 2px 2px 3px #000000;
}

#offerprice {
	color: #DDDDDD;
	text-decoration:line-through;
	font-size: 20px;
	}

.float-right {
	float:right;
	}



.padding10 {
	padding-top: 10px;
}

/* get perhentian Start ################### */

.getperhentian_box{
	background-color: #F1F1F1;
	width: 99%;
	text-align: center;
	margin-top: 1px;
	margin-bottom: 1px;
	margin-left: 1px;
	margin-right: 1px;
	}
.getperhentian_icon {
	text-align:right;
	border-bottom-width: thin;
	border-bottom-style: dashed;
	border-bottom-color: #666666;
	}

.getperhentian_detail {
	text-align:left;
	border-bottom-width: thin;
	border-bottom-style: dashed;
	border-bottom-color: #666666;
	}

/* get perhentian end ################### */

/* Collapse @ Dropdown Start ################### */

/* Style the button that is used to open and close the collapsible content */
.collapsible {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .collapsible:hover {
  background-color: #ccc;
}

/* Style the collapsible content. Note: hidden by default */
.content {
  padding: 0 18px;
  display: none;
  overflow: hidden;
  background-color: #f1f1f1;
}

/* Collapse @ Dropdown  end ################### */

/* Itenerary Start ################### */

ul.timeline {
    list-style-type: none;
    position: relative;
}
ul.timeline:before {
    content: ' ';
    background: #d4d9df;
    display: inline-block;
    position: absolute;
    left: 29px;
    width: 2px;
    height: 100%;
    z-index: 400;
}
ul.timeline > li {
    margin: 5px 0;
    padding-left: 20px;
}
ul.timeline > li:before {
    content: ' ';
    background: white;
    display: inline-block;
    position: absolute;
    border-radius: 50%;
    border: 2px solid #22c0e8;
    left: 25px;
    width: 10px;
    height: 10px;
    z-index: 400;
}

/* Itenerary end ################### */

/* Nav Bar Start ################### */
.navbar-default {
	background-color: #000333;
	border-color: #000333;
	-webkit-box-shadow: 3px 3px 4px;
	box-shadow: 3px 3px 4px;
	top: 0;
 	 width: 100%;
	
}

.nav.navbar-nav li a {	color: #FFF;}
.nav.navbar-nav li a:hover  {	color: #FF6600;}
.nav.navbar-nav .dropdown .dropdown-menu {	background-color: #000555;}
.navbar-default .navbar-nav > li > .dropdown-menu {  background-color: #69899f;}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a {  color: #d7e2e9;}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus { 
  color: #e5dbdb;
  background-color: #425766;
 }
 

 
 

/* Nav Bar End ################### */

/* Banner Start ################### */
.banner {
	background-color: #FFFFFF;
	color: #000000;
	margin-left: 3px;
	margin-right: 3px;
	padding-bottom: 10px;
	padding-top: 10px;
	-webkit-box-shadow: 1px 1px 2px;
	box-shadow: 1px 1px 2px;
	margin-top: 5px;
	margin-bottom: 10px;
	border-radius: 5px;
}

.padding50 {
	padding-top: 50px;
}

.tajuk_banner {
	font: bold normal large Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	padding-top: 5px;
	padding-bottom: 5px;
	background-image: url(url);
	color: #000333;
	text-shadow: 2px 2px 3px #000000;
	}
	
.tajuk_kecik_banner {
	font: bold normal large Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: capitalize;
	padding-top: 0px;
	padding-bottom: 3px;
	background-image: url(url);
	color: #222222;
	text-shadow: 0.1px 0.1px 1px;
	}
	
.tajuk_besar_banner {
	
	font: bold normal xx-large "Arial Rounded MT", sans-serif;
	text-transform: uppercase;
	padding-top: 0px;
	padding-bottom: 5px;
	color: #000333;
	text-shadow: 2px 2px 3px #000000;
	border-bottom: 2px solid #FF6600;
	}
	

	
.table_banner {
	background-color:#E1E1E1;
	
	}

.table_banner_line {
	background-color: #E1E1E1;
	border-bottom: thin dotted #AAAAAA;
	
	}
	
.container {
  position: relative;
  margin: 0 auto;
}

.container img {vertical-align: middle;}

.text-block {
  position: absolute;
  bottom: 0;
  width: 100%;
  padding: 0px;
}

.chalet_box {
	table-layout:inherit;
	max-width: 550px;
	}

/* Banner End ################### */


/* plan_holiday start ################### */
.plan_holiday {
	background-color: #000333;
	color: #DDDDDD;
	margin-left: 3px;
	margin-right: 3px;
	padding-bottom: 10px;
	margin-top: 5px;
	padding-top: 10px;
	padding-right: 5px;
	padding-left: 5px;
	margin-bottom: 10px;
	-webkit-box-shadow: 1px 1px 2px;
	box-shadow: 1px 1px 2px;
	border-radius: 5px;
}

.plan_holiday a {	color: #FFFFFF;}
.plan_holiday a:hover  {	color: #FF6600;}

.tajuk_plan_holiday {
	font: bold normal large Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	padding-top: 0px;
	padding-bottom: 15px;
	
	color: #FFFFFF;
	text-decoration: underline;
}

.tajuk_table_plan_holiday {
	font: bolder normal Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	background-image: url(url);
	color: #FF6600;
	background-color: #000555;
	
	}

.table_plan_holiday {
	background-color:#000555;
	margin-top: 1px;
	margin-bottom: 1px;
	margin-left: 1px;
	margin-right: 1px;
	}

.container .row #accommodation {
	padding-top: 10px;
	padding-bottom: 5px;
}

.container .row #boat_perhentian {
	padding-top: 10px;
	padding-bottom: 5px;
}
.container .row #land_transfer {
	padding-top: 10px;
	padding-bottom: 5px;
}

/* plan_holiday end ################### */

/* other_packages start ################### */

.table_harga {
	background-color: #000333;
	color: #DDDDDD;
	-webkit-box-shadow: 1px 1px 2px;
	box-shadow: 1px 1px 2px;
	border-radius: 5px;
}

.other_package_box {
	
	margin-bottom: 10px;
	
	}

.package_box {
	padding-bottom: 3px;
	padding-top: 3px;
	background-color: #EBEBEB;
	margin-top: 5px;
	margin-bottom: 5px;
	border: thin dotted #AAAAAA;
	-webkit-box-shadow: 0 0px;
	box-shadow: 0 0px;
	padding-left: 1px;
	padding-right: 1px;
	}
	
.tajuk_besar_package {
	
	font: bold normal xx-large "Arial Rounded MT", sans-serif;
	text-transform: uppercase;
	padding-top: 0px;
	padding-bottom: 5px;
	color: #FFFFFF;
	text-shadow: 2px 2px 3px #000000;
	border-bottom: 2px solid #FF6600;
	}
	
.tajuk_package {
	font: bold normal large Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	padding-top: 0px;
	padding-bottom: 10px;
	background-image: url(url);
	color: #FFFFFF;
	text-shadow: 0.5px 0.5px 2px #212121;
	}



/* other_packages end ################### */

/* our_company start ################### */
.our_company {
	background-color: #000333;
	color: #FFFFFF;
	margin-left: 15px;
	margin-right: 15px;
	min-height: 150px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.vertical_line {
	border-left: thin solid #FF6600;
	border-right: thin solid #FF6600;
	border-bottom: thin solid #FF6600;
	border-top: thin solid #FF6600;
	border-radius: 3px;
	text-shadow: 0 px 0px;
	-webkit-box-shadow: 1px 1px 2px;
	box-shadow: 1px 1px 2px;
	padding-top: 10px;
	padding-bottom: 10px;
}

/* product table start ################### */

.product_table {
	padding-bottom: 5px;
	padding-top: 5px;
	margin-top: 5px;
	margin-bottom: 15px;
	margin-left:-2px;
	padding-left:3px;
	padding-right:1px;
	border: thin dotted #AAAAAA;
	border-radius: 5px;
	-webkit-box-shadow: 1px 1px 2px;
	box-shadow: 1px 1px 2px;
	background-color: #EBEBEB; /* For browsers that do not support gradients */
  background-image: linear-gradient(to right, #EBEBEB , #FFF , #EBEBEB); /* Standard syntax (must be last) */
	position:relative;
}

.product_header1 {
	font: bold normal large Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	margin-top:-10px;
	margin-left:3px;
	margin-right:3px;
	padding-bottom: 3px;
	padding-top: 3px;
	padding-left: 1px;
	padding-right: 1px;
	color: #E1E1E1;
	background-color: #000333;
	border-radius: 3px;
	
}

.product_caption {
	font-size:small;
	font-style:italic;
	
}

.product_devider {
	margin: 0 0 5px 0;
border-bottom:1px solid #cccccc;
padding: 0px 0 0px 0;
padding: 5px 0 5px 0;
padding: 5px 0 5px 0;
	
}

/* product table end ###################*/

/* Staff table start ################### */

.staff_table {
	padding-bottom: 5px;
	padding-top: 3px;
	margin-top: 10px;
	margin-left: 1px;
	margin-right: 1px;
	background-color: #ccc; /* For browsers that do not support gradients */
  background-image: linear-gradient(to right, #ccc , #FFF , #ccc); /* Standard syntax (must be last) */
	
}

.top_staff_table {
	font: bold normal medium Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	margin-left: -10px;
	margin-right: -10px;
	background: rgb(2,0,36);
background: -moz-radial-gradient(circle, rgba(2,0,36,1) 0%, rgba(0,6,102,1) 0%, rgba(0,3,51,1) 82%);
background: -webkit-radial-gradient(circle, rgba(2,0,36,1) 0%, rgba(0,6,102,1) 0%, rgba(0,3,51,1) 82%);
background: radial-gradient(circle, rgba(2,0,36,1) 0%, rgba(0,6,102,1) 0%, rgba(0,3,51,1) 82%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#020024",endColorstr="#000333",GradientType=1);
height:100px;
color:#999;


}

.image_staff {
	height:100px;
	width:100px;
	
}

.detail_staff {
	padding-top: 50px;
	margin-left: -10px;
	margin-right: -10px;
}

/* Staff table end ################### */

/* payment form start ################### */

h1 {
	overflow: hidden;
	text-align: center;
	font-size: large;
	font-weight: bold;
	text-shadow: 0.5px 0.5px 2px #212121;
}

h1:before,
h1:after {
 background-color: #333;
 content: "";
 display: inline-block;
 height: 1px;
 position: relative;
 vertical-align: middle;
 width: 50%;
}
h1:before {
 right: 0.5em;
 margin-left: -50%;
}
h1:after {
 left: 0.5em;
 margin-right: -50%;
}

.tajuk_payment {
	font-size: large;
	font-weight: bold;
	margin-top:5px;
	
	text-shadow: 0.5px 0.5px 1px;
	color: #555;
}

/* payment form end ################### */
